@charset "utf-8";
/* CSS Document */
/* Prepared by Joenil Mistal */

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000066;
	background-color: #FFA953;
	padding: 0px;
	background-image: url(images/gradient.jpg);
}
#wrapper {
	background-color: #FFCC33;
	height: auto;
	width: 850px;
	margin-right: auto;
	margin-left: auto;
	min-height: 600px;
}
#banner {
	background-color: #FF9900;
	height: 115px;
	width: 850px;
}
#navmenu {
	background-color: #FFCC33;
	float: left;
	height: 445px;
	width: 200px;
}
#content {
	line-height: 1.25;
	background-color: #FFFF99;
	padding: 20px;
	float: right;
	height: auto;
	width: 610px;
	min-height: 405px;
}
#footer {
	font-size: 13px;
	background-color: #FF9900;
	text-align: center;
	padding: 5px;
	clear: both;
	height: 30px;
	width: 840px;
}
#navmenu ul {
	font-size: 24px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#navmenu li {
	border: 1px solid #FFF;
}
#navmenu a {
	color: #000066;
	text-decoration: none;
	display: block;
	padding: 10px;
}
#navmenu a:hover {
	color: #FFFF99;
	background-color: #000066;
}
#footer a {
	color: #000066;
	text-decoration: underline;
}
.image-right {
	float: right;
	margin-left: 20px;
}
.content-title-bold {
	font-size: 26px;
	font-weight: bold;
	color: #000066;
	letter-spacing: 5px;
	margin: 0px;
}
.selected-menu {
	color: #FFFF99;
	background-color: #000066;
	display: block;
	padding: 10px;
}
.image-center {
	display: block;
	margin-right: auto;
	margin-left: auto;
}
.image-left {
	float: left;
	margin-right: 20px;
}
#googlemap {
	height: 285px;
	width: 450px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #FFF;
}
#googlemap a {
	font-size: 12px;
	color: #000066;
}

/* Prepared by Joenil Mistal */
